# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.10.0-1
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1678456202
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 115832031
arch = aarch64
license = LGPL
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
